---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T19:36:36Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3fb5f27a-a9f1-4bb7-a3f4-cbf2c9e3790b"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.bpm-org.eclipse.osbp.bpm-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.bpm-org.eclipse.osbp.bpm.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.bpm-org.eclipse.osbp.bpm.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.bpm-org.eclipse.osbp.bpm-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011-2017 Loetz GmbH\
    \ & Co KG\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c) 2017 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2017 Loetz GmbH&Co.KG\
    \ (Heidelberg)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.bpm"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.bpm-org.eclipse.osbp.bpm.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011-2017 Loetz GmbH\
    \ & Co KG\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c) 2017 Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2017 Loetz GmbH&Co.KG\
    \ (Heidelberg)\nCopyright 2018 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.bpm.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.bpm-org.eclipse.osbp.bpm.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2017 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2018 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.bpm.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
